Ubuntu 8.04装不上skype-debian_2.1.0.81-1_i386.deb?

为当前最终发行版之前的所有版本提供支持
回复
头像
drc1234
帖子: 629
注册时间: 2008-08-31 10:09
送出感谢: 2 次
接收感谢: 1 次

Ubuntu 8.04装不上skype-debian_2.1.0.81-1_i386.deb?

#1

帖子 drc1234 » 2010-03-09 21:09

终端显示依赖的包比Ubuntu 8.04的要高


官方网没有支持UBUNTU的。
头像
horseking
帖子: 443
注册时间: 2008-08-09 22:48
送出感谢: 1 次
接收感谢: 0
联系:

Re: Ubuntu 8.04装不上skype-debian_2.1.0.81-1_i386.deb?

#2

帖子 horseking » 2010-03-09 22:23

你的头像很漂亮,小姑娘叫啥名字啊?
报告楼主:我有台机,8.04装SKYPE好得很。
头像
wangdu2002
帖子: 13284
注册时间: 2008-12-13 19:39
来自: 物华天宝人杰地灵
送出感谢: 1 次
接收感谢: 6 次

Re: Ubuntu 8.04装不上skype-debian_2.1.0.81-1_i386.deb?

#4

帖子 wangdu2002 » 2010-03-09 23:02

惊现二楼的马王。 :em04
楼主还用804啊。。。换新版本吧。 :em06
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!
头像
hasee.wu
帖子: 2089
注册时间: 2009-10-20 21:13
来自: Pacific Western University
送出感谢: 0
接收感谢: 7 次

Re: Ubuntu 8.04装不上skype-debian_2.1.0.81-1_i386.deb?

#5

帖子 hasee.wu » 2010-03-09 23:03

http://www.skype.com/intl/en/download/s ... ux/choose/

在这里下载静态版的skype

http://www.skype.com/go/getskype-linux-beta-static


skype语音质量好极了,视频效果也很好。
heavencen
帖子: 132
注册时间: 2011-02-04 14:08
送出感谢: 4 次
接收感谢: 0

Re: Ubuntu 8.04装不上skype-debian_2.1.0.81-1_i386.deb?

#6

帖子 heavencen » 2011-12-07 5:11

居然靜態版的鏈接被重定向到skype.tom.com,翻了牆才下載下來!
回复

回到 “老旧版本支持”